Mailinglist Archive: opensuse-bugs (4780 mails)

< Previous Next >
[Bug 1049973] File conflicts TW upgrade ruby2.2 to ruby2.4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 31 Jul 2017 10:23:16 +0000
  • Message-id: <bug-1049973-21960-0gEPTzpaYv@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1049973
http://bugzilla.opensuse.org/show_bug.cgi?id=1049973#c1

Marcus Rückert <mrueckert@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |mrueckert@xxxxxxxx

--- Comment #1 from Marcus Rückert <mrueckert@xxxxxxxx> ---
Ruby 2.2 should be removed from your system as it no longer is provided by TW.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References